body {
  overflow: hidden;
}

.image {
  position: relative;
  float: left;
  height: 200px;
  width: 300px;
  margin: 2px;
  border: 1px solid white;
  z-index: 0;
}

.image-selected {
  border: 1px solid black;
  background-color: white;
}

.image-selected > img {
  opacity: 0.5;
}

.image > img {
  height: 100%;
  width: 100%;
}

.image-magnified {
  z-index: 1;
}

.image-magnified > img {
  height: 400px;
  width: 600px;
  margin-left: -150px;
  margin-right: -100px;
  opacity: 0.95;
}
